import { createApp } from 'vue'
import App from './App.vue'
import './registerServiceWorker'
import router from './router'
import store from './store'
import * as echarts from 'echarts';
import ElementPlus from 'element-plus';
import 'element-plus/lib/theme-chalk/index.css';

const app = createApp(App)
app.config.globalProperties.$echarts = echarts
app.use(store)
app.use(router)
app.use(ElementPlus)
app.mount('#app')
